TearSnow


dogecoin1.8版本强制升级

如题,下载地址:

https://github.com/dogecoin/dogecoin/releases/tag/v1.8.0

或者到

http://www.dogecoin.com

根据自己的情况下载相应版本。

钱包,请务必升级到1.8 的版本,9.12号之前都是可以用的,9.12之后,如果没有升级的话,那么你的钱包,只能和1.7的钱包相互转账,而不能和1.8的钱包相互转账。

 

转载请注明本文地址: http://www.daili5.com/dogecoin1-8%e7%89%88%e6%9c%ac%e5%bc%ba%e5%88%b6%e5%8d%87%e7%ba%a7.html | 代理网


该日志由 daili5 于2014年08月29日发表在 狗狗币dogecoin 分类下, 您可以发表不同观点
原创文章,转载请注明: dogecoin1.8版本强制升级 | 代理网

dogecoin1.8版本强制升级:等您坐沙发呢!

发表评论

= 6 + 9 (防止机器人评论


快捷键:Ctrl+Enter